.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:0.000000px;}
.y0{bottom:28.117647px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.wc{width:832.594771px;}
.w9{width:868.522876px;}
.wb{width:873.209150px;}
.wd{width:879.457516px;}
.w8{width:881.019608px;}
.w4{width:884.143791px;}
.w7{width:885.705882px;}
.w6{width:890.392157px;}
.wa{width:891.954248px;}
.w5{width:893.516340px;}
.w1{width:899.764706px;}
.w3{width:901.326797px;}
.w2{width:915.385621px;}
.w0{width:956.000000px;}
.x1{left:20.307190px;}
.x0{left:28.117647px;}
.x3{left:31.241830px;}
.x4{left:32.803922px;}
.x2{left:35.928105px;}
.x5{left:37.490196px;}
.x7{left:41.395425px;}
.x6{left:43.738562px;}
.x8{left:61.702614px;}
@media print{
.y1{bottom:0.000000pt;}
.y0{bottom:24.000000pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.wc{width:710.666667pt;}
.w9{width:741.333333pt;}
.wb{width:745.333333pt;}
.wd{width:750.666667pt;}
.w8{width:752.000000pt;}
.w4{width:754.666667pt;}
.w7{width:756.000000pt;}
.w6{width:760.000000pt;}
.wa{width:761.333333pt;}
.w5{width:762.666667pt;}
.w1{width:768.000000pt;}
.w3{width:769.333333pt;}
.w2{width:781.333333pt;}
.w0{width:816.000000pt;}
.x1{left:17.333333pt;}
.x0{left:24.000000pt;}
.x3{left:26.666667pt;}
.x4{left:28.000000pt;}
.x2{left:30.666667pt;}
.x5{left:32.000000pt;}
.x7{left:35.333333pt;}
.x6{left:37.333333pt;}
.x8{left:52.666667pt;}
}
